/* Hack Size Logo */
.logo-background img {
	width: 183px;
	/*max-width: 123%;*/
}

/* Add Script */

/* ========================================================================== */

/* iPhone 4
Nokia Lumia 520
iPhone 5 */
@media only screen and (min-device-width : 320px) and (max-device-width : 568px) and (orientation : portrait) {
	/* Header Hack */
	.revwrap {
		margin-top:111px !important;
		margin-bottom: 70px !important;
	}
	.logo-background img {
		width: 168px;
		max-width: 123%;
	}
	.owl-wrapper-outer .owl-wrapper {
		left: 50px !important;
	}
	.page-content {
		margin-top: -10px !important;
	}
}

@media only screen and (min-device-width : 320px) and (max-device-width : 568px) and (orientation : landscape) {
	/* Header Hack */
	.revwrap {
		margin-top:120px !important;
		margin-bottom: 70px !important;
	}
	.logo-background img {
		width: 183px !important;
		max-width: 123%;
	}
	.owl-wrapper-outer .owl-wrapper {
		left: 22px !important;
	}
	.page-content {
		margin-top: 10px !important;
	}
}

/* ========================================================================== */

/* Portaint */
/* Blackberry z30
Galaxy Note 3
Galaxy Note 2
Galaxy S3
Nexus 5
Nokia N9 */

/* Landscape */
/* Microsoft Lumia 550
Microsoft Lumia 950
Galaxy S5 */
@media only screen and (min-device-width : 360px) and (max-device-width : 640px) and (orientation : portrait) {
	/* Header Hack */
	.owl-wrapper-outer .owl-wrapper {
		left: 60px !important;
	}
}

@media only screen and (min-device-width : 360px) and (max-device-width : 640px) and (orientation : landscape) {
	/* Header Hack */
	.revwrap {
		margin-top:120px !important;
		margin-bottom: 70px !important;
	}
	.owl-wrapper-outer .owl-wrapper {
		left: 50px !important;
	}
}

/* ========================================================================== */

/* iPhone 6 */
@media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (orientation : portrait) {
	/* Header Hack */
	.owl-wrapper-outer .owl-wrapper {
		left: 70px !important;
	}
}

@media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (orientation : landscape) {
	/* Header Hack */
	.revwrap {
		margin-top:120px !important;
		margin-bottom: 70px !important;
	}
	.owl-wrapper-outer .owl-wrapper {
		left: 60px !important;
	}
}

/* ========================================================================== */

/* Nexus 4
LG Optimus L70 */
@media only screen and (min-device-width : 384px) and (max-device-width : 640px) and (orientation : portrait) {
	/* Header Hack */
	.owl-wrapper-outer .owl-wrapper {
		left: 80px !important;
	}
}

@media only screen and (min-device-width : 384px) and (max-device-width : 640px) and (orientation : landscape) {
	/* Header Hack */
	.owl-wrapper-outer .owl-wrapper {
		left: 50px !important;
	}
}

/* ========================================================================== */

/* Portaint */
/* Nexus 6 */

/* Landscape */
/* Nexus 5x
Nexus 6P */
@media only screen and (min-device-width : 412px) and (max-device-width : 732px) and (orientation : portrait) {
	/* Header Hack */
	.owl-wrapper-outer .owl-wrapper {
		left: 85px !important;
	}
}

@media only screen and (min-device-width : 412px) and (max-device-width : 732px) and (orientation : landscape) {
	/* Header Hack */
	.revwrap {
		margin-top:120px !important;
		margin-bottom: 70px !important;
	}
	.owl-wrapper-outer .owl-wrapper {
		left: 70px !important;
	}
}

/* ========================================================================== */

/* iPhone 6 Plus */
@media only screen and (min-device-width : 414px) and (max-device-width : 736px) and (orientation : portrait) {
	/* Header Hack */
	.owl-wrapper-outer .owl-wrapper {
		left: 90px !important;
	}
}

@media only screen and (min-device-width : 414px) and (max-device-width : 736px) and (orientation : landscape) {
	/* Header Hack */
	.revwrap {
		margin-top:120px !important;
		margin-bottom: 70px !important;
	}
	.owl-wrapper-outer .owl-wrapper {
		left: 50px !important;
	}
}

/* ========================================================================== */

/* Nexus 7
Blackberry PlayBook */
@media only screen and (min-device-width : 600px) and (max-device-width : 1024px) and (orientation : portrait) {
	/* Header Hack */
	.revwrap {
		margin-top:120px !important;
		margin-bottom: 70px !important;
	}
	.owl-wrapper-outer .owl-wrapper {
		left: 30px !important;
	}
}

@media only screen and (min-device-width : 600px) and (max-device-width : 1024px) and (orientation : landscape) {
	/* Header Hack */
	.owl-wrapper-outer .owl-wrapper {
		left: 65px !important;
	}
	.wpb_column .vc_column_container .vc_col-sm-6 {
		width: 100%;
	}
	.tags {
		text-align: left !important;
	}
}

/* ========================================================================== */

/* iPad */
@media only screen and (min-device-width : 668px) and (max-device-width : 1024px) and (orientation : portrait) {
	/* Header Hack */
	.owl-wrapper-outer .owl-wrapper {
		left: 65px !important;
	}
	.wpb_column .vc_column_container .vc_col-sm-6 {
		width: 100%;
	}
	.tags {
		text-align: left !important;
	}
}

@media only screen and (min-device-width : 668px) and (max-device-width : 1024px) and (orientation : landscape) {
	/* Header Hack */
	/*.owl-wrapper-outer .owl-wrapper {
		left: 0px !important;
	}*/
}

/* ========================================================================== */

/* Ipad Mini */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {

}

/* ========================================================================== */

/* Nexus 10 */
@media only screen and (min-device-width : 800px) and (max-device-width : 1280px) and (orientation : portrait) {
	/* Header Hack */
	.owl-wrapper-outer .owl-wrapper {
		left: 5px !important;
	}
}

/* ========================================================================== */

/* Laptop with HiDPI Screen */
@media only screen and (min-device-width : 900px) and (max-device-width : 1440px) and (orientation : portrait) {

}

/* ========================================================================== */

/* Laptop with MDPI Screen
Laptop with touch */
@media only screen and (min-device-width : 950px) and (max-device-width : 1280px) and (orientation : portrait) {

}

@media only screen and (min-device-width : 950px) and (max-device-width : 1280px) and (orientation : landscape) {
	/* Header Hack */
	.owl-wrapper-outer .owl-wrapper {
		left: 10px !important;
	}
}

/* ========================================================================== */

/* iPad Pro */
@media only screen and (min-device-width : 1024px) and (max-device-width : 1366px) and (orientation : portrait) {
	/* Header Hack */
	.owl-wrapper-outer .owl-wrapper {
		left: 0px !important;
	}
}

/* ========================================================================== */

/* Kindle Fire HDX */
@media only screen and (min-device-width : 1600px) and (max-device-width : 2560px) and (orientation : portrait) {

}
